Bug 8551 - Add warning next to "Commit" button to avoid noise
: Add warning next to "Commit" button to avoid noise
Status: RESOLVED FIXED
Product: maemo.org Website
Bugzilla
: 5.0
: All Maemo
: Unspecified blocker with 2 votes (vote)
: Bugzilla3.4-Update
Assigned To: Andre Klapper
: Ferenc Szekely
:
:
:
:
  Show dependency tree
 
Reported: 2010-01-26 17:12 UTC by Andre Klapper
Modified: 2010-11-30 18:34 UTC (History)
3 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Andre Klapper (reporter) maemo.org 2010-01-26 17:12:49 UTC
As proposed by Fredrik Wendt:

EXACT STEPS LEADING TO PROBLEM: 
1. See lots of useless Bugzilla comments


Suggestion:
Add the following HTML to the bug view template, right next to/above the
Submit button:

<p>If your comment doesn't add any valuable new information, please go to the
<a href="http://talk.maemo.org">forum</a> and/or click "Vote for this bug" here
instead. This helps keep developers developing instead of reading mail.</p>
Comment 1 Murray Cumming 2010-01-26 19:44:40 UTC
I think the warning should explicitly say "This is not a general discussion
forum." and maybe link to talk.maemo.org, because it really does look like a
forum to regular users who have never seen a bug tracker before. I think it's
entirely understandable that people treat it like an informal chat forum while
there's nothing to tell them otherwise.
Comment 2 tuukka.tolvanen nokia 2010-01-30 03:15:16 UTC
BRING ON THE BIKESHED

...the original wording can probably be improved on a bit, the assumed "your
comment doesn't add any valuable new information" sounds like an invitation to
stick it to the man :)

Here's an iteration: """This is not a general discussion forum. Each comment
should add new information to help in resolving the issue. To show your
support, see "Vote for this bug" above; to discuss, see <a
href="http://talk.maemo.org/">the forums</a>
instead."""

but then, anything but <a href>Please read before commenting</a> gets a bit
wordy for that space
Comment 3 David King 2010-09-20 12:07:24 UTC
Should be fixed in Subversion, revision 87 (needs testing):

https://garage.maemo.org/plugins/scmsvn/viewcvs.php?view=revision&root=bugs&revision=87

with the text:

This is not a general discussion forum. To show your support, see "Vote for
this bug" above; to discuss, see <a href="http://talk.maemo.org/">the
forums</a> instead.
Comment 4 Andre Klapper (reporter) maemo.org 2010-09-20 12:14:16 UTC
Thanks! :)
Comment 5 Andre Klapper (reporter) maemo.org 2010-11-30 18:34:34 UTC
This is fixed by the maemo.org Bugzilla update to 3.4 that took place on 23/24
Nov 2010.